uuid: 4c1d889c-605e-4ae8-8be1-55dda7166d40
langcode: es
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: _9_Hg10C5UAfNsYD1KYsa-_3Rh0eUZ2VExESW9rG5bA
id: bootstrap_barrio_search_form_narrow
theme: bootstrap_barrio
region: sidebar_first
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Formulario de búsqueda (estrecho)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
